Subject: bug#43373: 28.0.50; Regression: Unrecognized style region in mhtml-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Jan 2021 07:09:03 +0100

Simen Heggestøyl <[email-masked]> writes:

> The following bug is a regression since 27.1 introduced on master by
> commit eae028b9e2c23f84dbd130d49da65f9db1db932f (found by bisection).
>
> To reproduce, open the attached file 'mhtml-test.html' from
> 'emacs -Q'. The region from position 516 to 558 (approximately the
> "button {cursor: pointer; }" part) is not recognized as being part of
> the style block, and doesn't receive the correct mode (HTML+CSS).

I was able to reproduce this in September, but I'm no longer able to (in
Emacs 28), so perhaps it has been fixed in the meantime?  Do you still
see this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no